diff -Nru acct-6.5.5/debian/changelog acct-6.5.5/debian/changelog
--- acct-6.5.5/debian/changelog	2014-01-26 18:17:50.000000000 +0000
+++ acct-6.5.5/debian/changelog	2014-03-26 14:22:47.000000000 +0000
@@ -1,3 +1,11 @@
+acct (6.5.5-2.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Fix preprocessor syntax mistake is files.h.in to prevent FTBFS on
+    kFreeBSD (Closes: #736949)
+
+ -- Alessio Treglia <alessio@debian.org>  Wed, 26 Mar 2014 14:20:41 +0000
+
 acct (6.5.5-2) unstable; urgency=low
 
   * debian/rules:
diff -Nru acct-6.5.5/debian/patches/preprocessor-syntax-error.patch acct-6.5.5/debian/patches/preprocessor-syntax-error.patch
--- acct-6.5.5/debian/patches/preprocessor-syntax-error.patch	1970-01-01 01:00:00.000000000 +0100
+++ acct-6.5.5/debian/patches/preprocessor-syntax-error.patch	2014-03-26 14:20:37.000000000 +0000
@@ -0,0 +1,20 @@
+Description: Fix small preprocessor syntax mistake.
+Author: Steven Chamberlain <steven@pyro.eu.org>
+Bug: https://savannah.gnu.org/bugs/index.php?41963
+Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=736949
+Forwarded: yes
+---
+ files.h.in |    2 +-
+ 1 file changed, 1 insertion(+), 1 deletion(-)
+
+--- acct-6.5.5.orig/files.h.in
++++ acct-6.5.5/files.h.in
+@@ -18,7 +18,7 @@
+ # include <sys/acct.h>
+ # if defined __FreeBSD__ || defined __FreeBSD_kernel__
+ #  include <osreldate.h>
+-#  if __FreeBSD_kernel__
++#  if defined __FreeBSD_kernel__
+ #   define __FreeBSD_version __FreeBSD_kernel_version
+ #  endif /* __FreeBSD_kernel__ */
+ #  if __FreeBSD_version >= 700100 /* FreeBSD 7.0-STABLE */
diff -Nru acct-6.5.5/debian/patches/series acct-6.5.5/debian/patches/series
--- acct-6.5.5/debian/patches/series	2014-01-26 00:49:40.000000000 +0000
+++ acct-6.5.5/debian/patches/series	2014-03-26 14:05:57.000000000 +0000
@@ -10,3 +10,4 @@
 isoc11_drops_gets.patch
 fix-texi-warnings.patch
 cross-build-support.patch
+preprocessor-syntax-error.patch
